
 
记录时间：2022-05-17 14:37:38,756 
线程ID:[1] 
日志级别：INFO  
错误描述：打开端口成功！
 

 
记录时间：2022-05-17 14:37:38,836 
线程ID:[1] 
日志级别：INFO  
错误描述：配置参数：{"portName":"COM4","baudRate":19200,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2022-05-17 14:39:12,680 
线程ID:[1] 
日志级别：INFO  
错误描述：端口已关闭！
 

 
记录时间：2022-05-17 15:14:36,293 
线程ID:[1] 
日志级别：INFO  
错误描述：打开端口成功！
 

 
记录时间：2022-05-17 15:14:36,371 
线程ID:[1] 
日志级别：INFO  
错误描述：配置参数：{"portName":"COM4","baudRate":19200,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2022-05-17 15:14:43,923 
线程ID:[1] 
日志级别：WARN  
错误描述：文件类型错误！
 

 
记录时间：2022-05-17 15:16:18,079 
线程ID:[1] 
日志级别：INFO  
错误描述：端口已关闭！
 
